{
  "_id": "0tJVtCntrd3RXB5K",
  "_key": "!items!0tJVtCntrd3RXB5K",
  "type": "Advantage",
  "name": "Eidetisches Gedächtnis",
  "system": {
    "name": "Eidetisches Gedächtnis",
    "description": "Ein Held mit Eidetischem Gedächtnis kann sich an praktisch alles erinnern, was ihm bislang widerfahren ist, was er erlebt, gehört, gesehen oder gelesen hat. Die zum Erinnern an bestimmte Details benötigten KL-Proben sind um 7 Punkte erleichtert. Alle Wissensfertigkeiten, Sprachen und Zauberfertigkeiten sowie bestimmte Sonderfertigkeiten (Geländekunde, Kulturkunde, Nandusgefälliges Wissen, Ortskenntnis, Talentspezialisierungen bei Wissensfertigkeiten, alle Objektrituale, Bann- und Schutzkreise, Exorzist, Invocatio Integra, Kraftlinienmagie I/II, Matrixkontrolle, Ritualkenntnis (auch Schamane), Runenkunde, Schamanenrituale, Signaturkenntnis, Zauberspezialisierung, Zauberzeichen, Zibilja-Rituale, Liturgiekenntnis, Liturgien) können zur Hälfte der angegebenen Punktzahlen gesteigert bzw. erworben werden. Der Vorteil ersetzt außerdem die Voraussetzung Lesen/Schreiben bei allen Wissens- und Handwerkstalenten. Ein Held mit Eidetischem Gedächtnis erfordert die ausdrückliche Zustimmung des Spielleiters. Eidetisches Gedächtnis ist nicht mit Gutem Gedächtnis kombinierbar (und auch nicht mit Unstet und Vergesslichkeit)."
  }
}